{
  "id": 4749203,
  "name": "August Koob v. George Ammann",
  "name_abbreviation": "Koob v. Ammann",
  "decision_date": "1880-04-02",
  "docket_number": "",
  "first_page": "160",
  "last_page": "162",
  "citations": [
    {
      "type": "official",
      "cite": "6 Ill. App. 160"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [
    {
      "cite": "61 Ill. 338",
      "category": "reporters:state",
      "reporter": "Ill.",
      "case_ids": [
        2460980
      ],
      "opinion_index": -1,
      "case_paths": [
        "/ill/61/0338-01"
      ]
    },
    {
      "cite": "53 Ill. 280",
      "category": "reporters:state",
      "reporter": "Ill.",
      "case_ids": [
        5277672
      ],
      "opinion_index": -1,
      "case_paths": [
        "/ill/53/0280-01"
      ]
    },
    {
      "cite": "39 Ill. 256",
      "category": "reporters:state",
      "reporter": "Ill.",
      "case_ids": [
        5259167
      ],
      "opinion_index": -1,
      "case_paths": [
        "/ill/39/0256-01"
      ]
    },
    {
      "cite": "15 Ohio, 435",
      "category": "reporters:state",
      "reporter": "Ohio",
      "case_ids": [
        491973
      ],
      "opinion_index": -1,
      "case_paths": [
        "/ohio/15/0435-01"
      ]
    },
    {
      "cite": "10 Wall. 316",
      "category": "reporters:scotus_early",
      "reporter": "Wall.",
      "opinion_index": -1
    },
    {
      "cite": "4 Scam. 364",
      "category": "reporters:state",
      "reporter": "Scam.",
      "opinion_index": -1
    },
    {
      "cite": "3 Scam. 104",
      "category": "reporters:state",
      "reporter": "Scam.",
      "case_ids": [
        2469141
      ],
      "opinion_index": -1,
      "case_paths": [
        "/ill/4/0104-01"
      ]
    },
    {
      "cite": "28 Ill. 264",
      "category": "reporters:state",
      "reporter": "Ill.",
      "case_ids": [
        5203247
      ],
      "opinion_index": -1,
      "case_paths": [
        "/ill/28/0264-01"
      ]
    },
    {
      "cite": "4 Gilm. 336",
      "category": "reporters:state",
      "reporter": "Gilm.",
      "case_ids": [
        2563196
      ],
      "opinion_index": -1,
      "case_paths": [
        "/ill/9/0336-01"
      ]
    },
    {
      "cite": "85 Ill. 138",
      "category": "reporters:state",
      "reporter": "Ill.",
      "case_ids": [
        2779509
      ],
      "opinion_index": -1,
      "case_paths": [
        "/ill/85/0138-01"
      ]
    },
    {
      "cite": "62 Ill. 68",
      "category": "reporters:state",
      "reporter": "Ill.",
      "case_ids": [
        2606643
      ],
      "opinion_index": -1,
      "case_paths": [
        "/ill/62/0068-01"
      ]
    },
    {
      "cite": "79 Ill. 391",
      "category": "reporters:state",
      "reporter": "Ill.",
      "case_ids": [
        2684978
      ],
      "opinion_index": -1,
      "case_paths": [
        "/ill/79/0391-01"
      ]
    },
    {
      "cite": "1 Scam. 254",
      "category": "reporters:state",
      "reporter": "Scam.",
      "case_ids": [
        2485183
      ],
      "opinion_index": -1,
      "case_paths": [
        "/ill/2/0254-01"
      ]
    },
    {
      "cite": "70 Ill. 343",
      "category": "reporters:state",
      "reporter": "Ill.",
      "case_ids": [
        5307902
      ],
      "opinion_index": -1,
      "case_paths": [
        "/ill/70/0343-01"
      ]
    },
    {
      "cite": "63 Ill. 65",
      "category": "reporters:state",
      "reporter": "Ill.",
      "case_ids": [
        2612860
      ],
      "opinion_index": -1,
      "case_paths": [
        "/ill/63/0065-01"
      ]
    },
    {
      "cite": "1 Gilm. 521",
      "category": "reporters:state",
      "reporter": "Gilm.",
      "opinion_index": -1
    },
    {
      "cite": "66 Ill. 245",
      "category": "reporters:state",
      "reporter": "Ill.",
      "case_ids": [
        2624724
      ],
      "opinion_index": 0,
      "case_paths": [
        "/ill/66/0245-01"
      ]
    },
    {
      "cite": "39 Ill. 372",
      "category": "reporters:state",
      "reporter": "Ill.",
      "case_ids": [
        5259518
      ],
      "opinion_index": 0,
      "case_paths": [
        "/ill/39/0372-01"
      ]
    },
    {
      "cite": "21 Ill. 200",
      "category": "reporters:state",
      "reporter": "Ill.",
      "case_ids": [
        2599797
      ],
      "opinion_index": 0,
      "case_paths": [
        "/ill/21/0200-01"
      ]
    }
  ],
  "analysis": {
    "cardinality": 249,
    "char_count": 2600,
    "ocr_confidence": 0.496,
    "pagerank": {
      "raw": 4.03580807328026e-08,
      "percentile": 0.15330411155244958
    },
    "sha256": "5f3db7015b9a150ef8952d8ff14b573a5a42212b0c8627d1303daf18d7a024cb",
    "simhash": "1:aaa76b229484fc39",
    "word_count": 459
  },
  "last_updated": "2023-07-14T20:46:27.659948+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "August Koob v. George Ammann."
    ],
    "opinions": [
      {
        "text": "Per Curiam.\nWe think this case was correctly decided. The execution was substantially formal, but the defendant in attachment had, at the time, no such interest in the wheat as tenant in common, or otherwise, as could be levied upon. Alwood v, Ruckman, 21 Ill. 200; Dixon v. Niccols, 39 Ill. 372; Sargent v. Courrier, 66 Ill. 245.\nThe rent wheat was to be delivered to the landlord when threshed, in the granary \u2014 and until so set apart for him the landlord had no specific part \u2014 so the levy and sale were unauthorized and void. But when the grain was threshed a portion was set apart as the landlord\u2019s, and was improperly delivered to the agent of Iloob.\nThis may he treated by the landlord as a segregation of his share, and he may recover its value in this action.\nJudgment affirmed.",
        "type": "majority",
        "author": "Per Curiam."
      }
    ],
    "attorneys": [
      "Messrs. Hay & Knispel, for appellant;",
      "Mr. Charles W. Thomas, for appellee."
    ],
    "corrections": "",
    "head_matter": "August Koob v. George Ammann.\nTenancy \u2014 Rent payable out of clop \u2014 Landlobd\u2019s intebest not subject to attachment. \u2014 Where the rent was to be paid in wheat, tobe delivered to the landlord when threshed in the granary, the landlord has no specific part of such grain that maybe attached and sold, until the same is so set apart for him, and a levy and sale of his interest before such division, is void.\nAppeal from the Circuit Court of St. Clair county; the Hon. William H. Sstdeb, Judge, presiding.\nOpinion filed April 2, 1880.\n.This was an action of trover by appellee for 270 bushels of wheat, grown by a tenant upon appellee\u2019s farm, and seized and sold by appellant under an execution from a justice\u2019s court against appellee. The writ of attachment against appellee in the justice court was levied upon one-third of thirty-five acres of wheat growing on the farm of appellee, and afterwards sold upon execution issued in said cause.\nMessrs. Hay & Knispel, for appellant;\nthat the attachment was in rem and good against the property attached, cited Conn v. Caldwell, 1 Gilm. 521.\nThe proceedings and. judgments of justices of the peace should not be defeated by technicalities: Madison Co. v. Rutz, 63 Ill. 65; Bliss v. Harris, 70 Ill. 343; Dedman v. Barber, 1 Scam. 254.\nDefects in an attachment proceeding can only be attacked in a direct proceeding; they cannot affect a purchaser\u2019s title: Moore v. Mauck, 79 Ill. 391; Forsyth v. Warren, 62 Ill. 68; Lawner v. Laughans, 85 Ill. 138; Rigg v. Cook, 4 Gilm. 336; Durham v. Heaton, 28 Ill. 264; Buckmaster v. Carlin, 3 Scam. 104; Swiggart v. Harber, 4 Scam. 364; Cooper v. Reynolds, 10 Wall. 316; Pine v. Mooreland, 15 Ohio, 435; Moore v. Heil 39 Ill. 256; Dingledine v. Hershman, 53 Ill. 280; Bliss v. Heasty, 61 Ill. 338.\nMr. Charles W. Thomas, for appellee."
  },
  "file_name": "0160-01",
  "first_page_order": 158,
  "last_page_order": 160
}
